» Ubuntu » Packages

Error

two or more packages specified (synaptic lucid-backports)